## org.apache.mahout.common
Class IOUtils.MultipleOutputsCloseableAdapter

    java.lang.Object
      org.apache.mahout.common.IOUtils.MultipleOutputsCloseableAdapter

All Implemented Interfaces:
  Closeable

Enclosing class:
  IOUtils

    public static class IOUtils.MultipleOutputsCloseableAdapter

extends Object
implements Closeable

MultipleOutputs to closeable adapter.

Constructor Summary
`IOUtils.MultipleOutputsCloseableAdapter(org.apache.hadoop.mapred.lib.MultipleOutputs mo)`

Method Summary
`void` `close()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IOUtils.MultipleOutputsCloseableAdapter

    public IOUtils.MultipleOutputsCloseableAdapter(org.apache.hadoop.mapred.lib.MultipleOutputs mo)

Method Detail

### close

    public void close()
               throws IOException

  Specified by:
    `close` in interface `Closeable`
  Throws:
    `IOException`

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.